A:link { COLOR: #000000; TEXT-DECORATION: none }

A:visited { COLOR: #000000; TEXT-DECORATION: none }

A:hover { COLOR: #000000; TEXT-DECORATION: underline }

A.links {FONT-WEIGHT:bold; COLOR: #444444; FONT-SIZE: 11px;}

BODY { scrollbar-face-color: #CCCCCC; scrollbar-shadow-color:#CCCCCC ; scrollbar-highlight-color: #CCCCCC;
       scrollbar-3dlight-color: #CCCCCC; scrollbar-darkshadow-color: #CCCCCC; scrollbar-track-color: #F4F4F4;
       scrollbar-arrow-color: #FFFFFF; Background-repeat: repeat; Background-image: url(Img/Layout/background.gif);
       FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px; COLOR: #444444; TEXT-ALIGN: justify }

Input.udaje { border-style: solid; border-color: #CCCCCC; FONT-SIZE: 11px;}

Textarea { border-style: solid; border-color: #CCCCCC; }

Img.foto { BORDER-RIGHT: rgb(204,204,204) 3px solid; BORDER-TOP: rgb(204,204,204) 3px solid;
           BORDER-LEFT: rgb(204,204,204) 3px solid; BORDER-BOTTOM: rgb(204,204,204) 3px solid }

P:first-letter { fontsize: 300%}

td { FONT-SIZE: 11px; COLOR: #444444; TEXT-ALIGN: justify }

.text { FONT-SIZE: 11px; COLOR: #444444; TEXT-ALIGN: justify }

.normal { FONT-SIZE: 11px; COLOR: #444444;  TEXT-ALIGN: justify }

.titulek { FONT-WEIGHT=bold; FONT-SIZE: 13px; letter-spacing: 3pt; BACKGROUND=#cccccc; COLOR: #000000 }

.news_nadpis { FONT-WEIGHT:bold;  FONT-SIZE: 12px; COLOR: #444444; TEXT-ALIGN:right;
               LETTER-SPACING: 5px; }

.news_datum { FONT-SIZE: 10px; COLOR: #444444; TEXT-ALIGN:left; LETTER-SPACING: 5px; }

.nadpis1 { FONT-WEIGHT:bold; FONT-SIZE: 12px; COLOR: #444444;  LETTER-SPACING: 5px;}

.ln_nadpis { FONT-WEIGHT:bold; FONT-SIZE: 12px; COLOR: #000000;  BACKGROUND=#cccccc; LETTER-SPACING: 3px;}

.contact { FONT-WEIGHT:bold; FONT-SIZE: 11px; COLOR: #444444;  LETTER-SPACING: 3px }

.gb_hlavicka { FONT-SIZE: 9px; COLOR: #444444;  LETTER-SPACING: 0px }

.gb_jhe { FONT-WEIGHT:bold; FONT-SIZE: 11px; COLOR: #444444;  LETTER-SPACING: 3px }

.gb_text { FONT-SIZE: 11px; COLOR: #444444;  LETTER-SPACING: 3px TEXT-ALIGN: left }

.vzkazy { FONT-SIZE: 11px;  TEXT-INDENT: 29px; }
